#navbar {
	text-align: left;
	background-color: #006699 !important;
}	
ul.menu {
	background-color: #006699 !important;
	height: 10px !important;
	width: 690px !important;
  	margin: 0px 0px 0px 0px !important;
	padding: 0px 0px 0px 0px !important;
	text-align: center!important;
	float: left !important;
}
ul.menu li {
	background-color: transparent !important;
	/*	width: 491px !important;*/
	/*	height: 29px !important;*/
	margin: 0px 0px 0px 0px !important;
	padding: 0px 0px 0px 0px !important;
 	display: inline !important;
	height: 20px !important; 
}
ul.menu a {
	font-size: 1em !important;
	text-transform: uppercase;
	color: #FFFFFF !important;
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif !important;
	font-weight: normal !important;
}	
ul.menu a:hover {
	color: #000 !important;
	font-weight: normal !important;
	background-color: #E7EDEF !important;
}
#sidebar div.block span.blockTitle {
  border-top: 1px solid #069 !important;
}
#sidebarSubscription .block{
	padding-left: 0px !important;
	margin-left: 0px !important;
	}
#notification {
	margin-left: 0px !important;
	padding-left: 0px !important;
	}
#notification ul {
	margin-left: 0px !important	;
	padding-left: 0px !important;
	}	
#notification a {
	margin-left: 0px !important	;
	padding-left: 0px !important;
}

body {
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif !important;
	font-size: 0.8em;
	color: #666666;
	background-color: #fff !important;
	line-height: 19px;
}
#container {
	width: 1000px !important;
	background-color: #FFFFFF !important;
	height: 100% !important;
    top: 0px;
   	bottom: 0px;
   	overflow: hidden;
	}

#header {
	height: 165px !important;
	width: 690px;
	border: none !important;	
	/*background-image:url(../header.jpg);*/
}
#header img {
	max-height:130px;
	max-width:447px;
}

#header h1 {
	background-color:#069;	
	text-indent:230px;
	width: 690px !important;
	margin: 0px 0px 0px 0px !important;
	padding: 10px 0px 50px 0px !important;
	height: 104px !important;
	}
#navbar {
	width: 690px !important;
	height: 32px !important;
	margin-top: 0px !important;
	padding-left: 0px !important;
	padding-top: 0px !important;
	border: none !important;
	text-align: center;
	}
#navbar a {
	font-size: 0.7em;
	padding-right: 10px; 
	display: inline; 
	padding-left: 4px; 
	float: left;
	margin-top: 0px;
	margin: 0px; 
	padding-top: 10px; 
	height: 32px
}		
#home {
	margin-left: 0px;
	margin-top: 0px;
	float: left;
	display:inline-block;
	}
	
/*
ul.menu a {
  font-size: 10px !important;
  text-transform: uppercase;
  color: #FFFFFF !important;
  font-family:Verdana, Geneva, sans-serif;
  font-weight: normal !important;
  display: inline;
  /*height: 24px !important;*/
  /*width: auto !important;
  min-width: 40px !important;*/
/*
  padding: 10px 0px 0px 0px !important;
  }
 ul.menu a:hover {
  font-size: 10px !important;
  text-transform: uppercase;
  color: #CC9900 !important;
  font-family: Arial, Helvetica, sans-serif !important;
  font-weight: normal !important;
  background-color: transparent !important;
  }
*/

#breadcrumb {
	border: none !important;
	font-weight: normal !important;
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif !important;
	margin: 0px 0px 0px 0px !important;
	padding-left: 0px !important;
	padding-top: 5px !important;
	font-size: 0.95em !important;
	color: #92A6AF !important;
	}
#breadcrumb a
{
	font-weight: 600 !important;
	font-size: 0.95em !important;
	color: #92A6AF !important;
}  	
#breadcrumb a:hover
{
	font-size: 0.95em !important;
	color: #069 !important;
	background-color: transparent !important;
}  	
#main {
	margin-top: 0px !important;
	/*width: 687px !important;*/
	width: 690px !important;
	height: auto;
	margin-left: 0px;
	margin-right: 0px;
	min-height: 900px;
	margin-right: 0px !important;
	display: inline !important;
	overflow-x: hidden !important;
	overflow-y: hidden !important;
	border: none !important;
	background-color: #E7EDEF !important;
	padding-top: 0px !important;
	margin-bottom: 0px !important;
	}	
#main h2 {
	padding-left: 20px !important;
	margin-left: 0px !important;
	/*color: #FFA901 !important;*/
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif !important;
	font-size: 1em;
	font-weight: 600 !important;
	text-transform: uppercase !important;
	color: #069 !important;
	}
#main h3 {
	padding-left: 0px !important;
	margin-left: 20px !important;
	/*color: #FFA901 !important;*/
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif !important;
	font-size: 1em;
	font-weight: 600 !important;
	text-transform: uppercase !important;
	color: #000 !important;
	}
#main h4 {
	color: #1D1D18 !important;
	text-transform: uppercase !important;
	font-weight: 600 !important;
	font-size: 1em !important;
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif !important;
	margin: 0px 0px 0px 0px !important;
	text-decoration: none !important;
	}
#main ul.steplist {
	margin-left: -10px;
	}

#content {
	border-top: 1px dotted #069;
	font-size: 1.1em;
	margin-left: 20px !important;
	margin-right: 20px !important;
	padding-top: 10px;
	}
#containerBio {
	width: 100%;
}
#containerBio h2{
	margin-top: 50px;
}
span.pkp_form_error {
    color: #D54D4D;
	font-weight: 600;
	font-size: 1em;
}
label.error {
    color: #D54D4D;
}
/*SIDE*/
#rightSidebar {
	margin-top: -185px !important;
	float: right;
	width: 200px !important;
	padding-top: 0px !important;
	padding-right: 0em;
	padding-bottom: 10px !important;
	padding-left: 0em;
	height: 100%;
	margin-right: 80px !important;
	background-color: #fff !important;
}
#rightSidebar img {
	margin-left: -30px;
	width: 250px !important;
}
#rightSidebar div#customblock-SUSCRIPCION.block.custom {
	border-top: 1px solid #069 !important;
	padding-top: 0px !important;
	margin-left: 0px !important;
	height: 70px !important;
}
#rightSidebar div#customblock-SUSCRIPCION.block.custom p {
	font-size: 12px !important;
	text-transform: uppercase !important;
	color: #000000 !important;
}
#rightSidebar div#customblock-SUSCRIPCION.block.custom a {
	font-size: 12px !important;
	text-transform:none;
}
#rightSidebar div#customblock-SUSCRIPCION.block.custom img {
	margin-left: 0px !important;;
	padding-left: 0px !important;
	width: 30px !important;
	height: 30px !important;
}
#rightSidebar div#customblock-ESPECIAL.block.custom {
	border-top: 1px solid #069 !important;
	padding-top: 0px !important;
	margin-left: 0px !important;
	height: 100px !important;
}
#rightSidebar div#customblock-ESPECIAL.block.custom p {
	font-size: 12px !important;
	text-transform: uppercase !important;
	color: #000000 !important;
}
#rightSidebar div#customblock-ESPECIAL.block.custom a {
	font-size: 12px !important;
	text-transform:none;
}	
#rightSidebar div#customblock-DONACIONES.block.custom {
	border-top: 1px solid #069 !important;
	padding-top: 0px !important;
	margin-left: 0px !important;
}
#rightSidebar div#customblock-DONACIONES.block.custom p {
	font-size: 12px !important;
	text-transform: uppercase !important;
	color: #000000 !important;
}
#rightSidebar div#customblock-DONACIONES.block.custom a {
	font-size: 12px !important;
	text-transform:none;
}
#rightSidebar div#customblock-DONACIONES.block.custom img {
	padding-left: 45px !important;
	width: 160px !important;
	height: 51px !important;
}
#rightSidebar div#customblock-INDEXACION.custom {
	border-top: 1px solid #069 !important;
	padding-top: 0px !important;
	margin-left: 0px !important;
}
#rightSidebar div#customblock-INDEXACION.block.custom p {
	font-size: 12px !important;
	text-transform: uppercase !important;
	color: #000000 !important;
}
#rightSidebar div#customblock-INDEXACION.block.custom a {
	font-size: 12px !important;
	text-transform:none;
}
#rightSidebar div#customblock-INDEXACION.block.custom img {
	padding-left: 35px !important;
	width: 200px !important;
	height: 350px !important;
}
#text-icon {
	width:30px;
}
#sidebar a {
	background-color: transparent;
	vertical-align: 0px;	
}
#sidebar div.block {
	padding-bottom: 0px;
	background-color: #ffffff;
	margin-bottom: 10px !important;
	padding-top: 10px !important;
	line-height: 14px;
	width: 100%;
}
#sidebar div.block span.blockSubtitle {
	border-top: 1px solid #069 !important;
	text-transform: uppercase !important;
	font-size: 1.35em !important;
	color: #000000 !important;
	margin-top: 5px !important;
	padding-top: 5px;
	margin-left: 0px !important;
	}
#sidebar div.block li {
	color:#000000 !important;
	margin-top: 5px !important;
	margin-left: 0px !important;
	list-style: none !important;
	text-transform: none !important;
	}	
#sidebar div.block li.a {
	color:#000000 !important;
	text-transform: none !important;
	}
#sidebarNavigation {
	border-top: 1px dotted #069 !important;
	margin-top: 5px !important;
	padding-top: 2px !important;
	}
#sidebarNavigation .textField {
	width:190px;
	}
#sidebarNavigation label {
	font-size:12px;
	padding-left: 0px !important;
	padding-right: 10px !important;
	}	
#sidebarLanguageToggle {
	background-color:  #ffffff !important;
	height: 90px !important;
	}
#sidebarLanguageToggle.selectMenu {
	background-color:  #ffffff !important;
	border: 1px solid #E7EDEF !important;
	height: 80px !important;
	margin-top: 0px !important;
	margin-bottom: 0px !important;	
	}
#sidebarLanguageToggle label {
	font-size:12px;
	padding-left: 0px !important;
	padding-right: 10px !important;
	}
#sidebar select.selectMenu {
   background: transparent !important;
   border: 1px solid #E7EDEF !important;
   color: #000000 !important;
   font-size: 10px !important;
   margin-top: 5px !important;
   margin-bottom: 0px !important;
   margin-left: 0px;
   width: 200px !important;
   height: 22px;
   cursor:pointer;
}
#sidebarUser label {
	font-size:12px;
	padding-left: 0px !important;
	padding-right: 10px !important;
	}
#sidebarUser input.textField {
	width: 120px !important;
	height: 200px !important;
	}
#sidebarUser .user_login_li a {
		font-size:1.1em !important;
		color: #000000 !important;
	}
#sidebarUser .user_login_li a:hover {
		font-size:1.1em !important;
		color: #000000 !important;
		font-weight: bold !important;
		background-color: transparent;
	}	
#sidebarInformation span.blockTitle {
	border-top: 1px dotted #069 !important;
	margin-top: 0px !important;
	padding-top: 10px !important;
	}	
#sidebarInformation {
	background-color:#fff !important; 	
	}	
#sidebarInformation .links {
	border: 1px solid #FFFFFF !important;
	font-size: 0.95em !important;
	padding-top: 8px !important;
	padding-left: 18px !important;
	color: #000000 !important;
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif !important;
	font-weight: normal !important;
	background-color: #ffffff !important;
	}		
#sidebarInformation a {
	color:#069 !important;
	}
#sidebarInformation a:hover {
	color:#CCC !important;
	font-weight: normal !important;
	background-color: transparent;
	}	
#sidebar div.block span.blockTitle {
	display: block;
	padding-top: 5px !important;
	padding-right: 0px;
	padding-bottom: 0em;
	padding-left: 0px;
	font-size: 12px !important;
	letter-spacing: 0.05em;
	text-transform: uppercase;
	color: #000000 !important;
	}
#customblock-SOCIAL.block.custom {
	font-size: 1.2em;
}
#inpress {
	background-color:#CCCCCC !important;	
	}

#inpress div.block a {
	color: #666666 !important;
	}
	
#inpress a:hover {
	color: #FFFFFF !important;
	background-color: transparent !important;
	text-decoration: none;
	}	
#inpress a:visited {
	color: #666666;
	}
#inpress a:link {
	color: #666666;
	}	
	
/*
#inpress div.block_next {
	padding-left: 5px !important;
	background-color:#CCCCCC !important;
	font-family: Arial, Verdana, Geneva, sans-serif !important;
	font-size:10px !important;
		}
*/		
/*start next script*/
#block_next{
	/* The main container div */
	position:relative;
	margin: 1px;
	width:209px;
	background-image: url(img/main_bg.jpg) repeat-x #aeadad !important;
	border: 1px solid #CCCCCC;
	padding: 1px 0px 25px 0px;
	
	/* CSS3 rounded cornenrs */
	
	/*-moz-border-radius:12px;
	-webkit-border-radius:12px;
	border-radius:12px;*/
}
#holder{
	/* The unordered list that is to be split into pages */

	width:300px;
	overflow:hidden;
	position:relative;
	/*background:url('img/dark_bg.jpg') repeat #4e5355;*/
	padding-bottom:5px;
	padding-left: 10px !important;

	/*	CSS3 inner shadow (the webkit one is commeted, because Google Chrome
		does not like rounded corners combined with inset shadows): */

	/*-moz-box-shadow:0 0 10px #222 inset;*/
	/*-webkit-box-shadow:0 0 10px #222 inset;*/
	/*box-shadow:0 0 10px #222 inset;*/
}
#block_next div.block a {
	color:#333333 !important;	
	}
	
.swControls{
	position:absolute;
	margin-top:10px;
}

a.swShowPage{

	/* The links that initiate the page slide */

	background-color:#444444;
	float:left;
	height:15px;
	margin:4px 3px;
	text-indent:-9999px;
	width:15px;
	/*border:1px solid #ccc;*/
	
	/* CSS3 rounded corners */
	
	/*-moz-border-radius:7px;
	-webkit-border-radius:7px;
	border-radius:7px;*/
}

a.swShowPage:hover,
a.swShowPage.active{
	background-color:#2993dd;
	
	/*	CSS3 inner shadow */
	
	/*-moz-box-shadow:0 0 7px #1e435d inset;*/
	/*-webkit-box-shadow:0 0 7px #1e435d inset;*/
	/*box-shadow:0 0 7px #1e435d inset;*/
}

#holder li{
	/*background-color:#F4F4F4;*/
	list-style:none outside none;
	margin: 0px 0px 0px 0px;
	padding: 5px 6px 5px 0px ;
	float:left;

	/* Regular CSS3 box shadows (not inset): */

	/*-moz-box-shadow:0 0 6px #111111;
	-webkit-box-shadow:0 0 6px #111111;
	box-shadow:0 0 6px #111111;*/
}

.clear{
	/* This class clears the floated elements */
	clear:both;
}
/*end next articles script*/
		
#inpress span.blockTitle {
	background: none !important;
	}
#InPressNext {	
	  background-image: url(img/issuenext.gif);
}
.links a:hover {
	background-color: transparent !important;
	color: #999999 !important;
	text-decoration:underline !important;	
	}
#user_login {
	font-size: 0.85em !important;
	color: #E42124 !important;
	text-align: right !important;
	margin-left: 10px !important;
	padding: 5px 5px 5px 5px !important;	
	}
#user_login_ul {
	margin-left: 0px !important;
	padding-left: 0px !important;
	}
.user_login_li {
	padding: 5px 5px 0px 15px !important;
	height: 50px !important;
	list-style: none !important;
	border-top: solid 2px #000000;	
	}
#sidebar div.block .textField {
	font-size:12px;
	height: 20px !important;
	background-color: #E7EDEF !important;
	margin-top: 5px !important;
	margin-bottom: 5px !important;	
	}
#sidebar div.block #remember {
	margin-top: 1px !important;
	margin-right: 5px !important;
	font-size: 0.95em !important;
	height: 11px !important;
	float: left;
	margin-left: 70px;
	}
#sidebar div.block .button {
	border: 1px solid #a1a1a1;
    border-radius: 5px;
	width: 90px;
	text-transform: uppercase !important;
	font-weight: 600 !important;
	font-size: 0.85em !important;
	/*background-color:#D9E5F2 !important;*/
	background: transparent;
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif !important;
	padding-top: 5px;
	float: right;
	margin-left: 0px;
	margin-top: 5px;
	margin-bottom: 0px;
	cursor:pointer;
	}
#user_login_remember {
	margin-top: 0px !important;
	margin-left: 0px !important;
	}						
#user_login_remember a {
	font-size: 1em !important;
	color: #000000 !important;
	}
#user_login_remember a:hover {
	text-decoration: underline !important;
	color: #0066CC !important;
	}
/*Content*/
#content h1 {
	color: #333333 !important;
	font-size: 1.3em !important;
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif !important;
	font-weight: 600 !important;
	line-height: 20px !important;
	text-transform:uppercase;
	}
div#articleTitle h3 {
	text-align: left;
	color: #333333 !important;
	font-size: 1.3em !important;
	font-weight: 600 !important;
	line-height: 20px !important;
	text-transform: none !important;
	margin-left: 20px !important;
	width: 610px !important;
	}
#content h3 {
	color: #333333 !important;
	font-size: 1em !important;
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif !important;
	font-weight: 600 !important;
	margin-right: 0px !important;
	margin-left: 0px !important;
	line-height: 24px !important;
	}
#content h4 {
	color: #000000 !important;
	font-size: 1em !important;
	font-weight: 600 !important;
	line-height: 15px !important;
	padding-top: 5px;
	padding-bottom: 0px;
	}
#content .tocArticle {
	margin-left: 0px;
	}
table.tocArticle {
   border-bottom: 1px dotted #069;
   padding-top: 15px;
}
table.tocArticle td.tocTitle {
	font-weight: bold !important;
	font-size: 2em !important;
	text-transform: none !important;
	color: #1D1D18 !important;
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif !important;
	text-decoration: none !important;
	letter-spacing: 1px !important;
	}	
table.tocArticle td.tocTitle a {
	font-size: 1em !important;
	text-transform: uppercase !important;
	color: #1D1D18 !important;
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif !important;
	text-decoration: underline !important;
	}
table.tocArticle td.tocAuthors {
	padding-left: 0px !important;
	font-style: italic;
	vertical-align: top;
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif !important;
	font-size: 1em !important;
	color: #1D1D18 !important;
	padding-bottom: 0px !important;
	}			
table.tocArticle td.tocTitle {
  width: 100% !important;
  height: 100% !important;
}
td.tocArticleGalleysPages {
	text-align:left;
	padding-left: 60px !important;
	font-weight: 600 !important;
}
table.tocArticle td.tocGalleys {
  width: 0% !important;
}
td.tocGalleys {
  padding-right: 0px !important;
}
td.tocArticleGalleysPages div.tocPages{
  width: 100px !important;
}
div.tocPages::before{
  content: "pp.";
}
i {
	color: #333333;
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif !important;
	font-size: 1em;
}

ul {
	color: #666666;
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif !important;
	font-size: 12px;
}
li {
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif !important;
	font-size: 12px !important;
}

p {
	color: #666666;
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif !important;
	font-size: 0.9em;	

}
a {
	color: #069;
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif !important;
	text-decoration: none;
	font-size: 12px;
}
#pub-id\:\:doi {
	color: #069;
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif !important;
	text-decoration: none;
	
}
#pubId {
	color: #069;
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif !important;
	text-decoration: none;
	
}
a:hover {
	color: #CCCCCC !important;
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif !important;
	/*text-decoration:none;*/
	font-size: 12px;
}

.pdf{
	color: #FF0000;
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif !important;
	text-decoration: none;
	font-size: 12px;
	font-weight: bold;
	text-align: right;
}
hr {
	border: 1px dotted #CCCCCC;
}

#wrap {
	width: 980px;
	margin-right: auto;
	margin-left: auto;
	background-color: #FFFFFF;
}
#content a {
	background: transparent;
	font-size:1em;
}
#content div {
	font-size: 1em !important;
	text-align: justify;
	margin-right: 20px;
	padding-left: 0px !important;
}
#content div.peerReviewPolicy {
	font-size: 1em !important;
}
#content p {
	font-size: 1em !important;
	text-align: justify !important;
	margin-right: 20px !important;
}
#content ul {
	margin-left: 0px !important;
	font-size: 1em !important;
}
#content li {
	font-size: 1em !important;
	}
#content ul.menu {
	background-color: #fff !important;
	height: 25px !important;
	margin: 0px 0px 0px 0px !important;
	padding-top: 5px !important;
	margin-bottom: 5px !important;
	padding-left: 0px !important; 
	text-align: left !important;
	}
#content ul.menu a {
	color: #000 !important;
	text-transform: capitalize !important;
	background-color: #ffffff !important;
	padding-left: 5px !important;
	margin-left: 5px !important;
	padding-right: 5px !important;
	border-left: 2px #CCC dotted !important;
	}
#content ul.menu a:hover {
	color: #ccc!important;
}
#content .textField {
	background-color:#fff;
	font-size: 0.9em;
}
#content .textArea {
	background-color:#fff;
}
#content .button {
	border: 1px solid #a1a1a1;
    border-radius: 2px;
	margin-left: 0px;
	margin-top: 5px;
	margin-bottom: 0px;
}
#journalDescription p {
	margin-left: 0px;
	margin-right: 20px;
}
#journalLayout .selectMenu {
	font-size: 0.85em;
	background-color:#fff;
	height: 100%;
}
#contact {
	background-color: transparent;
	margin-left:0px;
}
#contact h3 {
	background-color: transparent;
	margin-left:0px;
}
#contact a {
	font-size: 1em;
}
#contact p {
	margin-left:0px;
}
#searchForm {
	font-size:1em;
}
#registerForm {
	font-size:1em;
}
#registerForm a {
	font-size:1em;
}
#registerForm h3 {
	margin-left:0px;
}
#registerForm .textField {
	font-size:0.9em;
	width: 179px;
	height:15px;
	padding-top: 5px;
}
#registerForm td {
	width: 90px;
}
#registerForm .textArea {
	font-size:0.9em;
	background-color:#fff;
}
#registerForm .selectMenu {
	font-size: 0.85em;
	background-color:#fff;
	width:170px;
	height:25px;
}
#registerForm .instruct {
	font-size:0.9em;
	font-style:italic;
}
#registerForm .button {
	border: 1px solid #a1a1a1;
    border-radius: 2px;
	margin-left: 10px;
	margin-top: 5px;
	margin-bottom: 0px;
}
form .selectMenu {
	background-color:  #ffffff !important;
	border: 1px solid #E7EDEF !important;
	margin-top: 0px !important;
	}
#submit h3 {
	background-color: transparent;
	margin-left:0px;
}
#submit .selectMenu {
	background-color:  #ffffff !important;
	border: 1px solid #E7EDEF !important;
	height: 25px !important;
	margin-top: 5px !important;
	}
#topBar {
	height: 0px !important;
	padding: 0px 0px 0px 0px !important;	
	}

.pdf{
	color: #FF0000;
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif !important;
	text-decoration: none;
	font-size: 12px;
}
#DOI {
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif !important;
	font-size: 0.9em !important;
	}

/*footer*/

#divPiePagina p {
	font-size: 0.9em;
	float: left;
	background-color: #069;
	Color: #fff;
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	width: 940px;
	height: 100px;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-left: 15px;
	padding-top: 15px;
	line-height: 12pt;
}

#divPiePagina p a {
	Color: #949494;
	font-weight: 600;
}
a.action, a.file {
  font-size: 1em !important;
  text-transform: none !important;
}
/*Archives*/
.issueCoverImage img
{
  border-top-width: 0px;
  border-right-width-value: 0px;
  border-bottom-width: 0px;
  border-left-width-value: 0px;
  border-top-style: none;
  border-right-style-value: none;
  border-bottom-style: none;
  border-left-style-value: none;
  border-image-source: none;
  border-image-slice: 100% 100% 100% 100%;
  border-image-width: 1 1 1 1;
  border-image-outset: 0 0 0 0;
  border-image-repeat: stretch stretch;
  width: 106px !important;
  height: 154px !important;
  margin-bottom: 0px !important;
  margin-left: 0px !important;
}
/*Archives*/
#issues {
	font-size:0.9em;
	text-align: left !important;
	/*background-color: #CCCCFF !important;*/
	width: 450px !important;
	padding-left: 0px !important;
	}
#issues h3 {
	margin-left: 0px !important;
	font-size: 16px !important;
	}

#announcementsHome {
	padding: 0px 0px 0px 0px !important;
	margin: 0px 0px 0px 0px !important;
	width: 100%;
}

#announcementsHome h3 {
	font-weight: normal;
	text-transform: uppercase;
	text-align: left;
	font-size: 1em;
	letter-spacing: 0.1em;
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif !important;
	padding: 0px 0px 0px 0px !important;
	margin: 0px 0px 15px 0px !important;
}

#announcements {
	width: 100%;
}

#announcements h3 {
	text-align: left;
}

table.announcements {
	width: 100%;
}

table.announcements td {
	padding: 0px !important;
}

table.announcements td.nodata {
	text-align: center;
	font-style: italic;
}

table.announcements td.headseparator {
	/*border-top: 1px dotted #000;*/
	font-size: 0.1em;
	line-height: 1%;
}

table.announcements td.endseparator {
	/*border-top: 1px dotted #000;*/
	font-size: 0.25em;
	line-height: 10%;
}

table.announcements td.separator {
	/*border-top: 1px dotted #DDDDD0;*/
	font-size: 0.1em;
	line-height: 1%;
}

table.announcements tr.intro {
}

table.announcements td.intro {
}

table.announcements tr.title {
	vertical-align: top;
}

table.announcements td.title {
	width: 85%;
}

table.announcements td.title h4 {
}

table.announcements tr.description {
	vertical-align: top;
}

table.announcements td.description {
	width: 85%;
}

table.announcements tr.details {
	vertical-align: bottom;
}

table.announcements td.posted {
	padding-top: 0px;
	font-style: italic;
}

table.announcements td.more {
	width: 15%;
	text-align: right;
}

table.announcementsMore {
	width: 100%;
}

table.announcementsMore td {
	padding-top: 1.5em;
	text-align: right;
	color: #CCCCCC !important;
	font-size: 0.25em !important;
}
table.announcementsMore td a {
	color: #999999 !important;
	font-size: 0.4em !important;
}

#article_keywords {
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	font-weight: bold;
	font-size: 1.1em;
	text-transform: uppercase;
	}
#article_fulltext {
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	font-weight: bold;
	font-size: 1em;
	text-transform: uppercase;
	margin-right: 20px;
	}
#articleFullText a.file  {
	color: #FF6600 !important;
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif !important;
	}
#articleFullText a:hover.file  {
	color: #999999 !important;
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif !important;
	}			
#articleTitle {
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif !important;
	width: 510px;
	margin-left: -20px;
	}
#articleAbstract h4 {
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif !important;
	font-weight: bold;
	margin-bottom: 0px;
	font-size: 1.1em !important;
	text-transform: uppercase;
	}
#articleCitations p {
	font-size: 1em;
	margin-bottom: 10px;
	text-align: left;
	word-break: break-all;
  	word-break: break-word;
	}
/*
#archive_footer {
	height: 200px !important;
	background-color:#CCFFFF !important; 
	width: 1000px; 
	position: relative !important; 
	margin-right: 250px !important;  
	float: left !important; 
}*/
#submissions {
	margin-top: 0px !important;
	margin-left: 0px !important; 
}

table.info td
{
  padding-top: 0px;
  padding-left: 0px;
  padding-bottom: 0.2em !important;
  padding-right: 0.1em !important;
  text-align: left !important;
}

table.listing td
{
  padding-top: 0.25em;
  padding-right: 2px !important;
  padding-bottom: 0.25em;
  padding-left: 2px !important;
  text-align: left !important;
  font-size: 0.9em !important;
}
table.data td {
	font-size: 1em !important;
	text-align: left !important;
	}
#sectionPolicies table {
	width: 80%;
}
#sectionPolicies h4 {
	font-size: 0.9em !important;
}
#openAccessPolicy p {
	width: 550px;
}
#archiving p {
	width: 550px;
}